detail Namespace Reference

namespace for implementation details of QoreValue functions More...

## Classes

struct | QoreValueCastHelper
| used in QoreValue::get() More...
struct | QoreValueCastHelper< bool >
| used in QoreValue::get() More...
struct | QoreValueCastHelper< double >
| used in QoreValue::get() More...
struct | QoreValueCastHelper< int64 >
| used in QoreValue::get() More...

## Detailed Description

namespace for implementation details of QoreValue functions